#ndq-featured-wrap {
	width: 100%;
	max-width: 1100px;
	min-width: 800px;
	background: #f7f7f7;
        max-height: 1085px;
}

#ndq-featured {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	/*-moz-column-fill: auto;*/
	column-count: 3;
	column-fill: auto;
	padding:10px;
}

.featured-col {
	display: inline-block;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 5px;
	padding-bottom: 10px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.featured-col a{text-decoration:none;}

.featured-con img {
	width: 100%;
}

.latest-col {
    width: 31%;
    float: left;
    padding: 10px;
}

.ndq-heading {
    margin: 10px 0px 20px;
}

.ndq-heading span {
    float: right;
    padding-top: 5px;
}

.ndq-heading a {
    font-size: 14px;
    color: #333;
}

.ndq-heading i {
    font-size: 14px;
    padding-left:5px
}

.latest-col {
    width: 31%;
    float: left;
    padding: 10px;
}

.ndq-heading {
    margin-bottom: 20px;
}

.ndq-heading span {
    float: right;
    padding-top: 5px;
}

.ndq-heading a {
    font-size: 14px;
    color: #333;
}

.ndq-heading i {
    font-size: 14px;
    padding-left:5px
}

.ndaq-article {
    background: #000;
    margin-bottom: 5px;
    padding: 15px 10px;
    color: #fff;
}

.ndaq-article-more {
    color: #fff;
    font-size:14px;
}

.ndaq-article-date {
    margin-bottom:5px
}


.ndaq-article-title {
    display:block;
    margin-left:43px;
}

.ndaq-event-list {
    background: #000;
    margin-bottom: 5px;
    padding: 15px 10px;
    color: #fff;
}
.ndaq-event-list-title {
    font-size: 14px;
}

.ndaq-event-list a {
    color: #fff;
    font-size:14px;
    margin-left: 44px !important;
    display: block;
}

.ndaq-event-list-date {
    margin-bottom:5px
}

.feat-title {
    background: #000;
    padding: 15px;
    color: #fff;
}

.feat-title:hover {
    background: #333;
}

.feat-title i{
    font-size:20px;
    float:right;
}


.hero-box-wrapper {
    position: relative;
}

.hero-box-overlay {
    position: absolute;
    width: 340px;
    height: 270px;
    left: 0;
    background: #1d1d1d;
    top: 0;
    margin-top: 45px;
    margin-left: 45px;
    z-index: 999;
}

.hero-box-overlay2 {
    position: absolute;
    width: 340px;
    height: 270px;
    right: 0;
    background: #fff;
    opacity: 0.6;
    top: 0;
    margin-top: 45px;
    margin-right: 65px;
    z-index: 999;
}

.line {
    border-top: 1px solid #dedede;
    margin-top: 10px;
}

/*ul.ndq-slidecon li{ background: url("/media_files/IROL/19/196805/hpr-images/news-slider-img1.jpg");}
ul.ndq-slidecon li + li{ background: url("/media_files/IROL/19/196805/hpr-images/news-slider-img2.jpg");} 
ul.ndq-slidecon li + li + li{ background: url("/media_files/IROL/19/196805/hpr-images/news-slider-img3.jpg");} 
ul.ndq-slidecon li + li + li + li{ background: url("/media_files/IROL/19/196805/hpr-images/news-slider-img4.jpg");} 
*/

.ndq-slidedate {
    display: block;
    font-size: 15px;
    color: #000;
    margin-bottom: 10px;
}

.ndq-slidemore a {
    background: #000;
    color:#fff !important;
    font-size: 15px !important;
    padding: 5px;
    text-decoration: none;
}

.ndq-slidemore a:hover {
    background: #333;
}

.ndq-slidenews a {
    color: #000;
    font-size: 18px;
}

.ndaq-article-more i {
    float: right;
    font-size: 25px;
    margin-top: -9px;
}

.quicklinks {
    padding: 10px 10px 0px;
}